    ul.nav {
      list-style-type: none;
      margin: 0;
      padding: 0;
      background-color: #274d7c;
      max-width: 100%;
    }
    li.nav_item {
      background: #274d7c;
      color: white;
      font-weight: 300;
      font-family: "Roboto";
      font-size: 1.3em !important;
      line-height: 1.3em;
      float: left;
      width: 25%;
      height: 60px;
      text-align: center;
    }
    li.nav_item:not(:last-child) {
      border-right: 1px solid white;
    }
    li.nav_item a {
      display: flex;
      flex-direction: row;
      align-items: center;
      justify-content: center;
      color: white;
      text-decoration: none;
      height: 60px;
    }
    li.nav_item a:hover:not(.active_nav_item) {
      background-color: #7a9ac4;
      height: 60px;
    }
    .active_nav_item {
      background-color: #1e3a5d !important;
      height: 60px;
      cursor: default;
    }
    .mainMapContainer {
      max-width: 800px;
      margin: auto;
    }
    .myText {
      background-color: #fff;
      padding: 10px;
      color: #000;
      overflow: auto;
      margin: 10px;
    }
    /* Specific mapael css class are below
         * 'mapael' class is added by plugin
        */

    .mapael .map {
      position: relative;
    }
    .mapael .mapTooltip {
      position: absolute;
      background-color: #fff;
      moz-opacity: 0.70;
      opacity: 0.70;
      filter: alpha(opacity=70);
      border-radius: 10px;
      padding: 10px;
      z-index: 1000;
      max-width: 200px;
      display: none;
      color: #343434;
    }
    /* Extra small devices (phones, 600px and down) */

    @media only screen and (max-width: 600px) {
      .header_img {
        background-image: url(https://www.ncld.org/wp-content/uploads/2019/08/Promising-Strategies-in-Action.320x334.gif);
        background-repeat: no-repeat;
        background-size: contain !important;
        height: 334px !important;
      }
      li.nav_item {
        font-size: .7em !important;
      }
    }
    /* Small devices (portrait tablets and large phones, 600px and up) */

    @media only screen and (min-width: 600px) {
      .header_img {
        background-image: url(https://www.ncld.org/wp-content/uploads/2019/08/Promising-Strategies-in-Action.768x357.gif);
        background-repeat: no-repeat;
        background-size: contain !important;
        height: 357px !important;
      }
      li.nav_item {
        font-size: .7em !important;
      }
    }
    /* Medium devices (landscape tablets, 768px and up) */

    @media only screen and (min-width: 768px) {
      .header_img {
        background-image: url(https://www.ncld.org/wp-content/uploads/2019/08/Promising-Strategies-in-Action.768x357.gif);
        background-repeat: no-repeat;
        background-size: contain !important;
        height: 357px !important;
      }
      li.nav_item {
        font-size: 1.3em !important;
      }
    }
    /* Large devices (laptops/desktops, 992px and up) */

    @media only screen and (min-width: 992px) {
      .header_img {
        background-image: url(https://www.ncld.org/wp-content/uploads/2019/08/Promising-Strategies-in-Action.1006x294.gif);
        background-repeat: no-repeat;
        background-size: contain !important;
        height: 294px !important;
      }
      li.nav_item {
        font-size: 1.3em !important;
      }
    }
    /* Extra large devices (large laptops and desktops, 1200px and up) */

    @media only screen and (min-width: 1400px) {
      .header_img {
        background-image: url(https://www.ncld.org/wp-content/uploads/2019/08/Promising-Strategies-in-Action_Cover-1.gif);
        background-repeat: no-repeat;
        background-size: contain !important;
        height: 411px !important;
      }
      li.nav_item {
        font-size: 1.3em !important;
      }
    }